{
  "name": "傳送小部件",
  "icon": "pneumaticcraft:textures/progwidgets/teleport_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)傳送/$ 是 $(l:programming/goto)轉到/$ 小部件的更昂貴（在使用的 $(l:base_concepts/pressure)空氣/$ 方面）版本，但同樣簡單明瞭：$(l:tools/drone)無人機/$ 將傳送到指定 $(l:programming/area)區域/$ 內最近可達的位置。$(p)$(item)無人機/$ 傳送需要 10000mL 空氣，這幾乎佔用了未升級 $(item)無人機/$ 的大部分容量，因此建議進行 $(l:base_concepts/upgrades#volume)容量升級/$。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/teleport_piece.png"
      ],
      "text": "$(italic)現在我在這裡。現在我在那裡。/$"
    }
  ]
}